Subject: Re: MAN PAGES
From: [email-masked] ("Dr Francis J. Wright")

30 Jun 1997 06:37:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> In a message dated 97-06-29 17:50:19 EDT, [email-masked] (Daniyal
> Syed)
> writes:
> 
> > I am a little new at all the gnu ports for NT, I was wondering if
> there is
> >  such a thing as man.exe as when I installed the GNU tools etc i
> noticed it
> >  created man directories...
> 
> I wondered this, too. I just loaded b18 for 95/NT. I also noticed a
> lack of
> more(1), less(1), or anything like it. Any recommendations?

If you use NTEmacs then you might like to try my WoMan package,
available via the WWW, address below.  This is a partial implementation
of man/nroff etc. in Emacs Lisp.  It can be set up in conjunction with
gnuserv so that you can call it from a command line (from inside or
outside Emacs).  The next version, which I hope to release within a week
or so, includes explicit instructions for doing this from both bash and
COMMAND.COM.

Beware that WoMan currently assumes NTEmacs in window mode and it will
fail if face support is not available.  At some time in the future I
hope to support also console mode and other versions of Emacs, such as
the MS-DOS port, of which I have fond memories, and UNIX/Linux versions
(but probably not XEmacs).

Francis

-- 

Dr Francis J. Wright  (Senior Tutor for Mathematics)
School of Mathematical Sciences   | Email:     [email-masked]
Queen Mary & Westfield College    | Telephone: +44 171-975 5453 (direct)
Mile End Road, London E1 4NS, UK  | Fax:       +44 181-981 9587 (dept.)
      World Wide Web Home Page URL: http://www.maths.qmw.ac.uk/~fjw/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".